Subject: RE: CCL:simple geometry minimizer

From: Molecular Arts Information <[email-masked]>
Date: Thu, 13 Oct 94 09:01:17 PDT

>I'm looking for a simple molecular mechanics minimization tool, the
>simpler the better, if possible with source. (:-)
>
>Francois Savary

My company offers a commercial product, Molecules-3D, that may suit 
your needs. Molecules-3D is a molecular model builder with cleanup 
(optimization) capabilities. It evaluates bond length, angle, torsion, van 
der Waals, and other forces. It is available for Microsoft Windows and 
Apple Macintosh. The price is $29.95. I will post an abbreviated 
description to the mailing list. I will e-mail the longer description to you, 
and any others who request it.

Phil
Molecular Arts Information